
GammaLib - Change request #757

Remove GModelRadialRegistry

02/16/2013 09:54 PM - Knödlseder Jürgen

Status: Closed Start date: 02/16/2013

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

Radial models should use the spatial registry class GModelSpatialRegistry instead of a special radial registry functions. There is in

fact no need for a special registry for radial models.

History

#1 - 02/16/2013 10:11 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

The GModelRadialRegistry class has been removed and all radial models are now registered using the GModelSpatialRegistry class.

Implement by commit:b08ee327

#2 - 12/24/2013 10:15 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Target version set to 00-08-00
